<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Secrets</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Seven-Secrets-9/digital-comic/945735</Web>
  <Summary>With the first secret revealed and the world now watching, how much longer will the Order's remaining members be able to remain hidden?

*  Casper and the surviving Keepers and Holders retreat once more to a remote safehouse, even as Amon and the Seekers close in on them. Can the Order survive with a mole in their midst?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945735], [ASINB095L5TKSX]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Drama, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
